using System.ComponentModel;

namespace WCS.WorkEngineering.Worlds
{
    /// <summary>
    ///  分拣码垛
    /// </summary>
    [Description("分拣码垛")]
    public class SortingPalletizingWorld : MainWorld
    {
        public SortingPalletizingWorld()
        {
        }
    }
}
